using Lada.Framework.Data.Domains.Rewards;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Rewards
{
    public class ConfigAuditLogMap : IEntityMappingConfiguration<ConfigAuditLog>
    {
        public void Map(EntityTypeBuilder<ConfigAuditLog> builder)
        {
            builder.HasKey(l => l.Id);

            builder.ToTable("ConfigAuditLog");
        }
    }
}
